目次

リリースノート - Wwise Unity Integration 2015.1.1

このリリースはWwise 2015.1.1向けWwise SDKアップデートを提供します。

互換性:

  • Wwise SDK: 2015.1.1
  • Unity: Unity 4.6.5 Pro、またはUnity 5.1.2p2 (Personal または Pro)
    プラットフォーム: Wwise Unity Integration テストに使用:
    Android
    iOS
    Linux
    Mac
    Metro
    PS3
    PS4
    PS Vita
    Windows
    Windows Phone
    Xbox One
    Unity 5.1.2p2
    Wii U Unity 4.3.7f1と、Wii Uアドオン2.2.5
    Xbox 360 Unity 5.0.1f1

解決済みの問題:

  • WG-27977 フィックス済み: スクリプトの順番が誤っている場合に、終了時にUnityがクラッシュします。
  • WG-28030 フィックス済み: Wii U/Unity: Release RPLに、TRCで規定されているNDEBUGタグ付けがされていなません。
  • WG-28042 フィックス済み: Unity: Wwiseプロジェクトにアクセスできないと、ゲームを実行できません。
  • WG-28044 フィックス済み: Unity: パフォーマンス問題、Wwiseプロジェクトが無限に再パースされます。
  • WG-28046 フィックス済み: ある AkInitializer インスタンスへの必須の依存を排除。
  • WG-28048 フィックス済み: Wwise ProfilerでGameObject名を正しく表示。
Wwise Unity Integrationに対してThu May 9 21:19:00 2019に生成されました。  doxygen 1.6.3